PSPPIRE(1)

NAME
psppire - graphical interface to pspp

SYNOPSIS
psppire [options] files...

DESCRIPTION
This manual page documents briefly the psppire command. psppire is a graphical interface to pspp(1). This
    interface allows you to enter data and variable definitions
    interactively. Commands may be executed in syntax form, or by
    using the interactive dialog boxes available from the dropdown
    menus.

OPTIONS

--no-splash
    Omit splash screen during startup.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
pspp(1).

AUTHOR
psppire was written by John Darrington.

This manual page was written by James R. Van Zandt <jrv@debian.org>, for the Debian project (but may be used by others).